[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnDataSetChanged

OnDataSetChanged - event handler for a change in the attached Data Set

## Declaration

Source position: dbgrids.pas line 186

`public property TComponentDataLink.OnDataSetChanged: TDatasetNotifyEvent read FOnDatasetChanged write FOnDataSetChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.